print/flpsed - The NetBSD Packages Collection

Postscript and PDF annotator

flpsed is a WYSIWYG PostScript annotator. You can't remove or modify existing
elements of a document, but flpsed lets you add arbitrary text lines to existing
PostScript documents (PostScript is a registered trademark of Adobe Systems
Incorporated). Added lines can later be reedited with flpsed. Using pdftops,
which is part of xpdf one can convert PDF documents to PostScript and also add
text to them. flpsed is useful for filling in forms, adding notes etc. GsWidget
is now part of flpsed.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers

Runtime dependencies

print/ghostscript x11/fltk13 x11/xcursor x11/xcursor x11/fltk13 x11/xcursor

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfflpsed-0.7.3nb1.tgz
NetBSD 8.0earmv7hfflpsed-0.7.3nb1.tgz
NetBSD 8.0earmv7hfflpsed-0.7.3nb1.tgz
NetBSD 8.0i386flpsed-0.7.3nb1.tgz
NetBSD 8.0i386flpsed-0.7.3nb1.tgz
NetBSD 8.0powerpcflpsed-0.7.3nb1.tgz
NetBSD 8.0powerpcflpsed-0.7.3nb1.tgz
NetBSD 8.0powerpcflpsed-0.7.3nb1.tgz
NetBSD 8.0powerpcflpsed-0.7.3nb1.tgz
NetBSD 8.0x86_64flpsed-0.7.3nb1.tgz
NetBSD 8.0x86_64flpsed-0.7.3nb1.tgz
NetBSD 9.0aarch64flpsed-0.7.3nb1.tgz
NetBSD 9.0aarch64flpsed-0.7.3nb1.tgz
NetBSD 9.0aarch64flpsed-0.7.3nb1.tgz
NetBSD 9.0alphaflpsed-0.7.3nb1.tgz
NetBSD 9.0alphaflpsed-0.7.3nb1.tgz
NetBSD 9.0alphaflpsed-0.7.3nb1.tgz
NetBSD 9.0earmv6hfflpsed-0.7.3nb1.tgz
NetBSD 9.0earmv6hfflpsed-0.7.3nb1.tgz
NetBSD 9.0earmv6hfflpsed-0.7.3nb1.tgz
NetBSD 9.0earmv7hfflpsed-0.7.3nb1.tgz
NetBSD 9.0earmv7hfflpsed-0.7.3nb1.tgz
NetBSD 9.0earmv7hfflpsed-0.7.3nb1.tgz
NetBSD 9.0earmv7hfflpsed-0.7.3nb1.tgz
NetBSD 9.0i386flpsed-0.7.3nb1.tgz
NetBSD 9.0i386flpsed-0.7.3nb1.tgz
NetBSD 9.0i386flpsed-0.7.3nb1.tgz
NetBSD 9.0mips64ebflpsed-0.7.3nb1.tgz
NetBSD 9.0mips64ebflpsed-0.7.3nb1.tgz
NetBSD 9.0mips64ebflpsed-0.7.3nb1.tgz
NetBSD 9.0mips64ebflpsed-0.7.3nb1.tgz
NetBSD 9.0mips64ebflpsed-0.7.3nb1.tgz
NetBSD 9.0powerpcflpsed-0.7.3nb1.tgz
NetBSD 9.0powerpcflpsed-0.7.3nb1.tgz
NetBSD 9.0powerpcflpsed-0.7.3nb1.tgz
NetBSD 9.0powerpcflpsed-0.7.3nb1.tgz
NetBSD 9.0sparc64flpsed-0.7.3nb1.tgz
NetBSD 9.0sparc64flpsed-0.7.3nb1.tgz
NetBSD 9.0sparc64flpsed-0.7.3nb1.tgz
NetBSD 9.0sparcflpsed-0.7.3nb1.tgz
NetBSD 9.0sparcflpsed-0.7.3nb1.tgz
NetBSD 9.0sparcflpsed-0.7.3nb1.tgz
NetBSD 9.0x86_64flpsed-0.7.3nb1.tgz
NetBSD 9.0x86_64flpsed-0.7.3nb1.tgz
NetBSD 9.0x86_64flpsed-0.7.3nb1.tgz
NetBSD 9.0x86_64flpsed-0.7.3nb1.tgz
NetBSD 9.0x86_64flpsed-0.7.3nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.